List the org's required workflow policies.
List the org's required workflow policies. - Rensei REST API operation reference.
GET
header
AuthorizationBearer <rsk_live_*>Rensei API key presented as Authorization: Bearer rsk_live_. Required API-key scopes are recorded per operation in x-rensei-required-scopes.
orgId*stringOrganization id (must match the authenticated org).
The org's required workflow policies.
application/json- response
policies*array<>curl -X GET 'https://app.rensei.ai/api/org/string/required-workflow-policies'Example Response
{ "policies": [ { "id": "string", "orgId": "string", "templateSlug": "string", "templateVersion": "string", "appliesTo": "all", "tags": [ "string" ], "projectIdList": [ "string" ], "enforcement": "seed-and-enforce" } ]}Open the SSO / Directory Sync Admin Portal (org owner/admin).
Open the SSO / Directory Sync Admin Portal (org owner/admin). - Rensei REST API operation reference.
Create a required workflow policy in the org (org admin).
Create a required workflow policy in the org (org admin). - Rensei REST API operation reference.